

=pod

=head1 NAME

ur old info - Outputs description(s) of UR entities such as classes and tables to stdout



=head1 VERSION

This document describes ur old info version 0.29.

=head1 SYNOPSIS

ur old info [SUBJECT]



=head1 OPTIONAL ARGUMENTS

=over


=item SUBJECT

(undocumented)


=back

=head1 DESCRIPTION:

  Outputs description(s) of UR entities such as classes and tables to stdout



=cut

